Bug 208900 - HeapWalker view doesn't scroll to selection
HeapWalker view doesn't scroll to selection
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Jiri Sedlacek
issues@profiler
bugdb_13780748
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-27 12:50 UTC by Jiri Sedlacek
Modified: 2012-09-27 15:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2012-02-27 12:50:55 UTC
The 'Show Path To GC Root' action in HeapWalker | References view doesn't automatically scroll to selection.
Comment 1 Jiri Sedlacek 2012-02-27 15:59:30 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/49b52d366feb.
Comment 2 Quality Engineering 2012-03-03 11:33:05 UTC
Integrated into 'main-golden', will be available in build *201203030400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/49b52d366feb
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #208900 - make sure the selected GC root is visible


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo